body {
  background: url(../images/bg.png) #f7f7f7 top center
}
header {
  background: #f7f7f7; border-color: #f7f7f7
}
header box mainmenu ul li a {
  font-weight: bold; color: #3b3b3b
}
header box mainmenu ul li a:hover {
  color: #eeb836 !important
}
header box mainmenu ul li a:hover::before,
header box mainmenu ul li a:hover::after {
  background: #eeb836 !important
}
header box mainmenu ul li.on a {
  color: #eeb836 !important
}
header box mainmenu ul li.on a::before,
header box mainmenu ul li.on a::after {
  background: #eeb836 !important
}
headlines {
  display: flex; width: 100%; height: calc(100vh / 2); min-height: 300px; max-height: 600px; background: none center center no-repeat; background-size: cover; align-items: center; justify-content: center; position: relative
}
headlines div.mask {
  width: 100%; height: 100%; background: url(../images/bgt.png) rgba(122,122,255, .6) top center
}
headlines div.text {
  position: absolute; top: calc(50% + (72px / 2)); left: 50%; transform: translate(-50%, -50%); z-index: 100
}
headlines div.text p {
  text-align: center; padding: calc(var(--page-gap) / 2) 0px; color: rgba(255, 255, 255, .8); font-size: 3rem; line-height: 100%
}
headlines div.text p:last-of-type {
  font-size: 2rem; padding-left: 4px; letter-spacing: 4px
}
headlines.aboutus {
  background-image: url(../images/headlines.aboutus.jpg)
}
headlines.course {
  background-image: url(../images/headlines.course.jpg)
}
headlines.teacher {
  background-image: url(../images/headlines.teacher.jpg)
}
headlines.tip {
  background-image: url(../images/headlines.tip.jpg)
}
headlines.contactus {
  background-image: url(../images/headlines.contactus.jpg)
}
container {
  background: none
}
footer copyright box section,
footer copyright box section a,
footer copyright box section a:hover {
  color: #2b2b2b
}
.package_aboutus_detail {
  width: 100%
}
.package_aboutus_detail div.content {
  width: 100%; display: flex; background: #f8f8f8; box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_aboutus_detail div.content div.image {
  width: 60%
}
.package_aboutus_detail div.content div.image img {
  display: block; width: 100%
}
.package_aboutus_detail div.content div.text {
  flex: 1; box-sizing: border-box; padding: calc(var(--page-gap) * 2)
}
.package_aboutus_detail div.content div.text h1 {
  font-weight: normal; color: #eeb836; line-height: 140%
}
.package_aboutus_detail div.content div.text div.intro {
  padding-top: var(--page-gap); font-size: 1.4rem; line-height: 160%; color: #333
}
.package_aboutus_detail div.number {
  width: 100%; display: flex; margin: calc(var(--page-gap) * 2) 0px; gap: calc(var(--page-gap) * 2)
}
.package_aboutus_detail div.number div.item {
  width: 33.33%; box-sizing: border-box; padding: var(--page-gap); background: url(../images/bg.png) rgba(122,122,255, .9) center center; border-radius: var(--page-gap)
}
.package_aboutus_detail div.number div.item div.box {
  width: 100%; height: 100%; box-sizing: border-box; border: #eeb836 2px dashed; border-radius: calc(var(--page-gap) / 2); padding: var(--page-gap)
}
.package_aboutus_detail div.number div.item div.box div.count {
  font-size: 3.6rem; color: #fff
}
.package_aboutus_detail div.number div.item div.box div.count em {
  font-size: 1.4rem; font-style: normal; padding-left: calc(var(--page-gap) / 2)
}
.package_aboutus_detail div.number div.item div.box div.text {
  padding-top: var(--page-gap); font-size: 1.6rem; color: #f8f8f8
}
.package_course_list {
  width: 100%; padding-top: var(--page-gap)
}
.package_course_list div.item {
  width: 100%; display: flex; background: #f8f8f8; margin-bottom: calc(var(--page-gap) * 2); box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_course_list div.item div.image {
  width: 60%
}
.package_course_list div.item div.image img {
  display: block; width: 100%
}
.package_course_list div.item div.text {
  flex: 1; box-sizing: border-box; padding: calc(var(--page-gap) * 2)
}
.package_course_list div.item div.text h1 {
  font-weight: normal; color: #eeb836; line-height: 140%
}
.package_course_list div.item div.text div.intro {
  padding-top: var(--page-gap); font-size: 1.4rem; line-height: 160%; color: #333
}
.package_teacher_list {
  width: 100%; padding-top: var(--page-gap); display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between
}
.package_teacher_list div.item {
  width: calc(25% - var(--page-gap) * 2); padding-bottom: var(--page-gap)
}
.package_teacher_list div.item p.image {
  text-align: center
}
.package_teacher_list div.item p.image img {
  display: block; width: 100%; margin: auto; border-radius: 100%
}
.package_teacher_list div.item p.title {
  font-size: 1.8rem; padding-top: var(--page-gap); padding-bottom: calc(var(--page-gap) / 2); color: #eeb836; text-align: center
}
.package_teacher_list div.item p.title a {
  font-size: 1.8rem; color: #eeb836
}
.package_teacher_list div.item p.info {
  font-size: 1.4rem; color: #999; text-align: center
}
.package_teacher_detail {
  width: 100%; display: flex; gap: var(--page-gap); background: #f8f8f8; box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_teacher_detail div.image {
  width: 35%; min-width: 300px; max-width: 600px
}
.package_teacher_detail div.image img {
  width: 100%; display: block
}
.package_teacher_detail div.text {
  flex: 1; padding: var(--page-gap)
}
.package_teacher_detail div.text p.title {
  font-size: 2rem; padding-bottom: calc(var(--page-gap) / 2); color: #eeb836
}
.package_teacher_detail div.text p.info {
  font-size: 1.4rem; color: #999
}
.package_contactus_detail {
  width: 100%; box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_contactus_detail div.map {
  width: 100%; box-sizing: border-box; border: #eee 1px solid
}
.package_contactus_detail div.map jtbc-location-map-viewer {
  display: block; width: 100%
}
.package_tip_list {
  width: 100%; padding-top: var(--page-gap); display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between
}
.package_tip_list div.item {
  width: calc(33.33% - calc(var(--page-gap) * 2 / 3)); min-height: 320px; background: #f8f8f8; box-sizing: border-box; margin-bottom: var(--page-gap); padding: var(--page-gap); padding-bottom: calc(var(--page-gap) * 4); position: relative; box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_tip_list div.item div.title {
  font-size: 2rem; color: #eeb836; white-space: nowrap; overflow: hidden; text-overflow: ellipsis
}
.package_tip_list div.item div.title a {
  color: #eeb836
}
.package_tip_list div.item div.date {
  padding: calc(var(--page-gap) / 2) 0px; font-size: 1.4rem; color: #999
}
.package_tip_list div.item div.content {
  font-size: 1.4rem; color: #333; line-height: 160%
}
.package_tip_list div.item div.more {
  width: 100%; padding: var(--page-gap); position: absolute; left: 0px; bottom: 0px; z-index: 100
}
.package_tip_list div.item div.more a {
  display: inline-block; padding: calc(var(--page-gap) / 4) calc(var(--page-gap) / 2); font-size: 1.4rem; color: #8da723; border: #8da723 1px solid; text-decoration: none; transition: all .3s ease
}
.package_tip_list div.item div.more a:hover {
  background: #8da723; color: #fff
}
.package_tip_detail {
  width: 100%; box-sizing: border-box; padding: var(--page-gap); background: #f8f8f8; box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, .1)
}
.package_tip_detail h1 {
  text-align: center !important
}
.package_contactus_detail div.box {
  width: 100%; display: flex; border: #eee 1px solid
}
.package_contactus_detail div.box div.info {
  width: 25%; padding-top: var(--page-gap); background: #f8f8f8; border-right: #eeeeee 1px solid
}
.package_contactus_detail div.box div.info div.item {
  padding-left: var(--page-gap); padding-bottom: var(--page-gap)
}
.package_contactus_detail div.box div.info div.item h4 {
  font-size: 1.6rem; padding-bottom: calc(var(--page-gap) / 2)
}
.package_contactus_detail div.box div.info div.item p {
  font-size: 1.4rem; line-height: 160%; color: #333333
}
.package_contactus_detail div.box div.info div.item a {
  color: #005f9b
}
.package_contactus_detail div.box div.info div.item a:hover {
  color: #333333
}
.package_contactus_detail div.box div.feedback_form {
  width: auto; flex: 1; padding: var(--page-gap); background: #fff
}
@media screen and (max-width: 960px) {
  header box navicon span {
    background: #3b3b3b
  }
  header box navicon span::before,
  header box navicon span::after {
    background: #3b3b3b
  }
  header box navicon.on span {
    background-color: transparent
  }
  header box mainmenu {
    background: rgba(255, 255, 255, .9)
  }
  .package_aboutus_detail div.content {
    display: block
  }
  .package_aboutus_detail div.content div.image {
    width: 100%
  }
  .package_aboutus_detail div.number {
    display: block; gap: 0px
  }
  .package_aboutus_detail div.number div.item {
    width: 100%; margin-bottom: var(--page-gap)
  }
  .package_course_list div.item {
    display: block
  }
  .package_course_list div.item div.image {
    width: 100%
  }
  .package_teacher_list div.item {
    width: 50%
  }
  .package_teacher_list div.item p.image img {
    width: 80%
  }
  .package_teacher_detail div.image {
    width: 20%; min-width: 100px; max-width: 200px
  }
  .package_tip_list div.item {
    width: 100%; min-height: auto
  }
  .package_contactus_detail div.box {
    display: block
  }
  .package_contactus_detail div.box div.info {
    width: 100%; border-right: 0px; border-bottom: #eeeeee 1px solid
  }
}